.footer {
    height: 155px;
    background: rgba(0,22,28,1);
    color: #fff;
    display: flex;
    flex-direction: column;
}

.footer ul {
    margin-left: 10px;
    margin-right: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.footer__link li{
    font-size: 17px;
    text-align: center;
    text-decoration: none;
}

.footer__title {
    margin-top: 30px;
    margin-bottom: 20px;
    text-align: center;
}

.footer__title a {
    font-family: 'Anton';
    font-size: 32px;
    font-weight: Bold;
}

.footer__link-galeria {
    display: none;
}

.footer__copyright {
    padding: 16px 0 4px 0;
    align-self: center;
    text-align: center;
}

@media screen and (min-width: 768px) {
    .footer {
        height: 135px;
    }

    .footer__link-galeria {
        display: inline;
    }

    .footer__copyright {
        padding: 16px 0 4px 0;
        align-self: center;
    }
}